From: Madaras Erzs├ębet (madaras.k.e_at_gmail.com)
Date: Wed Nov 23 2016 - 16:00:00 CST

Hi! I'm experiencing a problem with VMD on Linux Cinnamon Mint (Sarah).
When I try to run VMD, I get an error message saying "rlwrap: no match". I
tried all the suggestions, that I could find, but to no avail. Is it
possible, that this version of Linux is simply incompatible with VMD? Or
are there some other methods worth trying? If possible, I'd like to avoid
installing a new op system.
I appreciate any input.